import dotenv from "dotenv";
dotenv.config();

import express from "express";
import bodyParser from "body-parser"
import api from "./api";


const app = express();
const port = process.env.PORT || 8080;

app.use(bodyParser.json())

app.get('/', (req, res) => {
  res.send(`DSAT_TTS_CONTROL Server Listening Port ${port}`);
});

app.use("/api", api);

app.listen(port, () => console.log(`Server Running on port ${port}!`));